/*   
Theme Name: Grant Amos
Theme URI: 
Description: Grant Amos Template.
Author: Ben Olsen
Author URI: http://www.on.co.nz/
Template: thematic
Version: 1.0
*/

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');


/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');

/* Apply default theme styles and colors */
@import url('default.css');
	
body{
	text-align: center;
	margin: 0;
	padding: 0px;
	background: url(images/topbg.jpg) repeat-x; 
	font-family: Arial;
}

#wrapper{
	width: 945px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;

}
#header{
	height: 95px;
	background: url(images/headerbg.gif) bottom no-repeat;
				
}

#header #logo img {display:none;}

#header #logo {
    margin: 27px -20px 0 20px;
    display: block;
    float: left;
    width: 281px;
    height: 51px;
    background: url(/wp-content/uploads/2017/09/logo.png);
}

#access .menu ul{
	list-style: none;
	font-family: Times New Roman;
	font-size: 17px;
	float: right;
	margin-top: 43px;
	
}

#access .menu ul li{
	display: inline;
}
#access .menu ul li a{
	color: #919394;
	margin-right: 20px;
	text-decoration: none;
	text-transform: uppercase;
}
#access .menu ul li a:hover{
	color: #002fa3;
}

#access .menu ul li.current_page_item a{
	color: #e1b256; 
}

#main{
	padding: 13px 0 0 0;
}

#home_banner{
	padding: 20px 0 0 0;
}
#home_banner img{
	float: left;
}
.largebut{
	height: 33px;
	width: 240px;
	border: 1px solid #efefef;
	background: #f8f8f8;
	padding: 13px;
	color: #909090;
	font-family: Times New Roman;
	font-weight: bold;
	font-size: 12px;
	line-height: 33px;
	float: left;
	margin: 0 0 7px 17px;
	text-decoration: none;
}
.largebut:visited {
	color: #909090;
}
.largebut:hover{
	border: 1px solid #909090;
	color: #909090;
}
.largebut img{
	margin-right:  13px;
	display: block;
	float: left;
	border: 0px;
}
.largebut span{
	color: #76c0e1
}
#content{
	padding: 13px 0 20px 20px;
	width: 63	6px;
	float: left;
	margin-right: 20px;
}
#right{
	margin-top: 13px;
	float: left;
	width: 265px;
}
.aside{
	float: left;
	width: 266px;
	color: #666666;
}
.aside form{
	margin-top: 20px;
}
.aside h3{
	color: #909090;
	font-family: Times New Roman;
	font-size: 18px;
	font-weight: normal;
	margin-top: 0px;
	font-style: normal;
}
.aside p{
	color: #7d6666;
	font-size: 12px;
}
#content h1{
	font-size: 40px;
	font-weight: normal;
	color: #4b4a4a;
	border-bottom: solid 1px #f0f0f0;
	font-family: Times New Roman;
	margin-top: 0px;
}
#content p{
 color: #897d84;
 font-size: 14px;
 line-height: 20px;
}
#content ul{
	list-style-type:disc;
	color: #897D84;
	margin-left: 40px;
}

#footer{
	border-top: 1px solid #efefef;
	color: #909090;
	font-size: 10px;
	text-align: right;
	padding: 10px 20px;
	clear: both;
}

.wp-image-26{
	border: #E1B256 solid 5px;
}

#sidbuts{
	float: left;
	width: 260px;

}
#sidbuts .largebut{
	margin-left: 0px;
}